Subject: How to write symmetric z-matrices

From: Thorsten Koch <[email-masked]>
Date: Wed, 17 May 1995 17:17:21 +0200 (MET DST)

Dear netters,

does anybody know references about how to write z-matrices which impose 
molecular symmetry and have the correct number of degrees of freedom?

Any hints will be appreciated.

T. Koch

/-----------------------------------------------------------------\
|                        Thorsten Koch                            |
| Institut fuer physikalische Chemie II der Universitaet zu Koeln |
|                    [email-masked]                       |
|                   Tel. +49 [0]221 470 4816                      |
\-----------------------------------------------------------------/